## libdatetime-format-human-duration-perl 0.64

=== debian/changelog ===
libdatetime-format-human-duration-perl (0.64-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 08:08:39 +0100

libdatetime-format-human-duration-perl (0.64-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.64.
  * Drop patches, both applied upstream.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Jul 2016 16:22:01 +0200

libdatetime-format-human-duration-perl (0.62-1) unstable; urgency=low

  * Initial Release. (Closes: #788929)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 11 Mar 2016 18:29:21 +0000
