=== debian/control ===
Source: libdatetime-format-human-duration-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: perl,
                     libdatetime-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-human-duration-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-human-duration-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-Human-Duration

Package: libdatetime-format-human-duration-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-perl
Description: Perl module to return a locale-specific string describing a DateTime::Duration
 DateTime::Format::Human::Duration returns a locale-specific human-readable
 string describing a DateTime::Duration object.
 .
 For example:
 .
 1 second
 .
 2 minutes and 3 seconds
 .
 3 weeks, 1 day, and 5 seconds
 .
 4 years, 1 month, 2 days, 6 minutes, 1 second, and 345000028 nanoseconds
