=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-Human-Duration   .*/DateTime-Format-Human-Duration-v?@ANY_VERSION@@ARCHIVE_EXT@$
